Subject: bug#60191: [PATCH] Fix `rcirc-buffer-process' not working on channel buffers

From: Thuna <[email-masked]>
Date: Mon, 01 May 2023 23:34:01 +0200

> OK, I get what you mean and the patch should be applied.  But IIUC you
> haven't signed the FSF CA, right?  If that is so, I am afraid I am not
> allowed to apply /your/ change myself...

It will have to be on hold until the CA can be finalized, I'm afraid.
My other patches are in a similar situation.

I have applied for the CA quite a long time ago but unfortunately, my
school is not being very receptive when it comes to the copyright
disclaimer.  

I have mostly entrusted the matter with Craig Topham at
<[email-masked]>, so you will have to contact them for any updates.